.header {
    margin-bottom: inherit
}

div.full-bleed-img {
    margin-top: -110px
}

div.sticky nav.top-bar {
    background: transparent
}

div.sticky nav.top-bar .top-bar-section ul.dropdown {
    background: transparent
}

div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent
}

div.sticky.fixed nav.top-bar {
    background: #20282b
}

div.sticky.fixed nav.top-bar .top-bar-section ul.dropdown {
    background: #20282b
}

div.sticky.fixed nav.top-bar .top-bar-section li:not(.has-form) a:not(.button) {
    background: #20282b
}

body.archive .header,
body.page-template-about-template-php .header {
    margin-bottom: inherit
}

.margintop40 {
	margin-top: 40px;
}


@media only screen and (min-width: 600px)  {



body.archive div.sticky nav.top-bar,
body.archive div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.archive div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.single-post div.sticky nav.top-bar,
body.single-post div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.single-post div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.blog div.sticky nav.top-bar,
body.blog div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.blog div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.page-template-about-template-php div.sticky nav.top-bar,
body.page-template-about-template-php div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.page-template-about-template-php div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.page-template-portfolio-template-php div.sticky nav.top-bar,
body.page-template-portfolio-template-php div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.page-template-portfolio-template-php div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.page-template-video-template-php div.sticky nav.top-bar,
body.page-template-video-template-php div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.page-template-video-template-php div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.single-residential div.sticky nav.top-bar,
body.single-residential div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.single-residential div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.single-commercial div.sticky nav.top-bar,
body.single-commercial div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.single-commercial div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.single-high-performance div.sticky nav.top-bar,
body.single-high-performance div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.single-high-performance div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.single-millwork div.sticky nav.top-bar,
body.single-millwork div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.single-millwork div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.search div.sticky nav.top-bar,
body.search div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.search div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.postid-2100 div.sticky nav.top-bar,
body.postid-2100 div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.postid-2100 div.sticky nav.top-bar .top-bar-section ul.dropdown,
body.error404 div.sticky nav.top-bar,
body.error404 div.sticky nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
body.error404 div.sticky nav.top-bar .top-bar-section ul.dropdown {
    background: #20282b
}

body.single-residential div.search,
body.single-commercial div.search,
body.single-high-performance div.search,
body.single-millwork div.search,
body.page-template-portfolio-template-php div.search,
body.search div.search,
body.postid-2100 div.search,
body.blog div.search,
body.error404 div.search,
body.tax-portfolio_cat div.search,
body.page-template-video-template-php div.search,
body.category div.search {
    background: #20282b;
    z-index: 99999
}

body.single-post div.sticky.fixed div.search {
    background: #20282b
}

body.search h1.archive-title,
body.search h2.archive-title {
    margin-top: 20px
}